Bug 911019 - Error in calculation of end time of audit log event
Error in calculation of end time of audit log event
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Eli Mesika
: CodeChange
Depends On:
Blocks: 915537
  Show dependency treegraph
Reported: 2013-02-14 04:25 EST by Yair Zaslavsky
Modified: 2016-02-10 14:23 EST (History)
9 users (show)

See Also:
Fixed In Version: sf8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-01 05:36:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11897 None None None Never

  None (edit)
Description Yair Zaslavsky 2013-02-14 04:25:35 EST
Description of problem:

In case of external event there is a calculation that determines a minimum duration in case of log flooding of 30 seconds.
However, this value is not properly set for the endTime (the calculation of the added value is based on the event flood as defined , and not on the maximum value of event food and 30 seconds (to guarantee the minimum interval).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 2 Itamar Heim 2013-12-01 05:36:17 EST
3.2 has been released...

Note You need to log in before you can comment on or make changes to this bug.